@media screen and (max-width: 700px){
#contenedor{
	width:100%;
	margin:auto;
	max-width:1170px;
	min-width:360px;
}
#header{
	width:100%;  position:fixed; z-index:99; height:103px; background-image:url(../images/bgmen.png); background-position:center; background-repeat:repeat-x;
}
#contemil{
	width:100%;
	margin:auto;
	max-width:1170px;
	min-width:360px;
}
#izq60{
	float:left; position:relative; width:100%;
	display:none;
}
#izq70{
	float:left; position:relative; width:100%;
	display:none;
}
#menumovil{
	display:block;
}
#izq55{
	float:left; position:relative; width:100%;
}
#der40{
	float:right; position:relative; width:100%;
	display:none;
}
#der30{
	float:right; position:relative; width:100%; margin-right:5px;
}
#der45{
	float:right; position:relative; width:100%;
}
#cincuentaa{
	float:left; position:relative; width:100%; margin-top:10px;
}
#cincuentah{
	float:right; position:relative; width:100%; margin-top:10px;
}
#vieinticinco{
	float:left; position:relative; width:100%; margin-top:0px;
}
#tabproymov {
	display:block;
}
#tabproy {
	display:none;
}
 
.parallax1 {
    /* The image used */
    background-image: url("../images/ajustar.jpg");

    /* Set a specific height */
    height: 1100px;

    /* Create the parallax scrolling effect */
 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.resactivo{
	padding-left:5px;
	padding-right:5px;
	color:#071689;

	border-style:solid;
	border-color:#071689;
	border-width:2px;

	text-align:center;
	margin:auto;
	width:90%;
}

.resinactivo{
	padding-left:5px;
	padding-right:5px;
	color:#666666;

	border-style:solid;
	border-color:#FFFFFF;
	border-width:2px;

	text-align:center;
	width:90%;
	margin:auto;
}
.subinactivo{
	color:#CCCCCC;
	margin-bottom:10px;
}
.subactivo{
	color:#000000;
	margin-bottom:10px;
}
}